Subject: data rate of the IEEE 802.11 broadcast packet

From: Paul <[email-masked]>
Date: Tue, 7 Aug 2001 12:27:23 +0200

The transmission rate of the IEEE 802.11 broadcast does not seem to be define
in the standard. Apparently some 802.11 card send these packet at 1 mbits/s
(e.g. Orrinico) this figure can not be parametrized with these cards.

Does anybody have experience of other cards! Is it possible to find
card where the broadcast transmission rate can be parametrized.

Thank for the help.

Paul
Paul Muhlethaler